<div class="contenedor">
  <div class="tittle">
    <h1 class="titulo">Tarjeta de credito</h1>
  </div>
  <div class="tarjeta">
    <div class="parte agregar">
      <app-agregar-tarjeta></app-agregar-tarjeta>
    </div>
    <div class="parte lista">
      <app-listado-tarjeta></app-listado-tarjeta>
    </div>
  </div>
</div>